
body{
    font-family: 'Montserrat', sans-ser
}

header{
    background-color: #BBBBBB;
    padding: 20px 0;
}
.caja{
    width: 940px;
    position: relative;
    margin:  0 auto;
}

nav {
    position: absolute;
    top: 110px;
    right: 0;
}

nav li{
    display: inline;
    margin: 0 0 0 15px;
}

nav a{
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
}

nav a:hover{
    color: #C78C19;
    text-decoration: underline;
}

main{
    width: 940px;
    margin: 0 auto;
}

form{
    margin: 40px 0;
}

form label, form legend{
    display: block;
    font-size: 20px;
    margin: 0 0 10px;
}

.input-padron, form textarea{
    display: block;
    margin: 0 0 20px;
    padding: 10px 25px;
    width: 50%;
}

.chechkbox{
    margin: 20px 0;
}

.enviar{
    width: 40%;
    padding: 15px 0;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    background: orange;
    border: none;
    border-radius: 5px;
    transition: 1s all;
    cursor: pointer;
}

.enviar:hover{
    background-color: darkorange;
    transform: scale(1.2);
}

table{
    margin: 40px;
}

thead{
    background-color: #555555;
    color: #FFFFFF;
    font-weight: bold;
}

td, th{
    border: 1px solid #000000;
    padding: 8px 15px;
}

footer{
    text-align: center;
    background: url(../../images/bg.jpg) ;
    padding: 40px;
}

.copyrigth{
    color: #FFFFFF;
    font-size: 13px;
    margin: 20px;
}
